- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 3152aaf0-aaa8-416b-a206-ab88cfd53b6b
    creation_time: 2023-02-17T13:39:13.716395Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound20.c: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound20.c
    file_hash: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 28e539df-29cb-4fb5-bb51-3916b495bb32
    creation_time: 2023-02-17T13:39:13.716823Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound20.c: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound20.c
    file_hash: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
    line: 36
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: d697f3f2-365f-415d-9b8b-ec0f39f5d632
    creation_time: 2023-02-17T13:39:13.716911Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound20.c: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound20.c
    file_hash: d03c67e233c08f2056b22cded14e60e5b8002325e3ed3bc9a6e35392b69429b7
    line: 45
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

